Subject: gzip corruption (b14)
From: [email-masked] (Colin Peters)

28 Oct 1996 20:46:19 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
In-reply-to: James Macnicol's message of Mon, 28 Oct 1996 12:24:33 +1100 <[email-masked]>
Original-Sender: [email-masked]

> Date: Mon, 28 Oct 1996 12:24:33 +1100
> From: James Macnicol <[email-masked]>
> 
> I've just tar'ed some directories up to archive them with like
> 
>    tar cvfz foo.tar.gz foo
> 
> where foo is a directory.  
> 
> I've now discovered that all these files are corrupted (and I've deleted

As is my wont I will mention a possibly related, but really quite distant
problem. Using the tar that came with b16 under the command line (not bash)
on Win 95 will not properly handle the '-r' option to append files to the
tar archive. It replaces them instead. I downloaded a different tar port from
CICA and used that instead.

Colin.

------------------------------------------------------------------------------
Colin Peters ------------ Saga Univ. Dept. of Information Science, Saga, JAPAN
http://www.fu.is.saga-u.ac.jp/~colin/home.html - [email-masked]
コリン ピーターズ - 佐賀大学理工学部情報科学科情報基礎学講座
                    - Current favorite kanji: 晴れ 芝生 -

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".